/* (No Comment) */
"Companies" = "Aziende";

/* (No Comment) */
"Contacts that are a company." = "Contatti che sono aziende.";

/* (No Comment) */
"Contacts that are missing a first or last name." = "Contatti a cui manca un nome o un cognome.";

/* (No Comment) */
"Contacts that aren’t assigned to any of your groups." = "Contatti che non sono stati assegnati a nessun gruppo.";

/* (No Comment) */
"Contacts that don’t have a birthday so you can add a birthday and receive notifications." = "Contatti che non hanno un compleanno in modo che tu possa aggiungere una data di compleanno e ricevere notifiche al riguardo.";

/* (No Comment) */
"Contacts that don’t have any information associated with them." = "Contatti senza nessuna informazione su di loro.";

/* (No Comment) */
"Contacts that have been modified in the last two weeks." = "Contatti che sono stati modificati nelle ultime due settimane.";

/* (No Comment) */
"Contacts that have notes so you can quickly browse through your notes." = "Contatti che hanno delle note in modo che tu possa visualizzarle velocemente.";

/* (No Comment) */
"Contacts that have one or more address." = "Contatti che hanno uno o più indirizzi.";

/* (No Comment) */
"Empty" = "Vuoti";

/* (No Comment) */
"Incomplete Name" = "Nome incompleto";

/* (No Comment) */
"Missing Birthday" = "Senza compleanno";

/* (No Comment) */
"Postal Address" = "Indirizzo postale";

/* (No Comment) */
"Recently Modified" = "Modificati di recente";

/* (No Comment) */
"With Address" = "Con indirizzo";

/* (No Comment) */
"With Notes" = "Con note";

/* (No Comment) */
"Without Birthday" = "Senza compleanno";

/* (No Comment) */
"Without Groups" = "Senza gruppo";

